/ lang / array
Inline Arrays
Syntax

    Array = [ Expression [ , ... ] ]

Creates an array and returns it.

### Examples

    PRINT [ "A", "B", "C" ].Join("/")
    <hr>A/B/C

The type of the array is the type of the first Expression. The other expressions are automatically converted.

    PRINT Object.Type([ 2.4, 3, 3.2 ])
    <hr>Float[]

    PRINT Object.Type([ "2.4", 3, 3.2 ])
    <hr>String[]

### See also

Native Arrays